API ReferenceStore
Esta página solo está disponible en inglés.
Retrieve the store
GET /rest/v1/store
Returns the store this API key belongs to, its plan, base currency and the scopes of the current key. Canonical "test your key" endpoint. Works with any API key (no scope needed).
Authorization
apiKey AuthorizationBearer <token>
Authorization: Bearer nbl_live_... (or nbl_test_... for test mode). Test-mode writes are validated and simulated but never persisted and never touch channels; simulated results are marked simulated.
In: header
Response Body
application/json
application/json
curl -X GET "https://example.com/store"{ "id": "store_5f2a9c", "object": "store", "name": "Acme Vintage", "currency": "USD", "plan": "Enterprise", "mode": "live", "scopes": [ "string" ]}Última actualización el 18 de octubre de 2026
¿Necesitas ayuda?
Escríbenos y te responde una persona, normalmente en un día laborable.